body {
  background-image: url('wallpaper_poppy_playtime_01_1920x1080.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  color: white;
  font-family: Verdana;
}

a {
  color: #ffffff;
  text-decoration: none; 
  font-weight: bold;
}

a:hover {
  color: #ff0000;
  text-decoration: underline; 
}

a:visited {
  color: #cccccc;
}